I stand corrected, they do prompt you for an authority to update.